View Issue Details

IDProjectCategoryView StatusLast Update
0001550Ham Radio DeluxeBugpublic2018-12-01 08:05
Reporteruser33 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSXPOS VersionSP2
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001550: Elecraft: SPLIT button in the Rig control window puts radio in TX
DescriptionOn the KX3, the radio should go into split mode instead of going into transmit. The split button should have the same effect as the TX-B button.
Steps To ReproducePress Split button
TagsElecraft, KX3
ModuleRig Control
Sub-ModuleMacros
Testing

Relationships

Activities

W4PC

2014-01-28 14:15

updater   ~0000158

fixed in 6.2.212

WA9PIE

2014-08-18 15:04

administrator   ~0000503

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-01-24 07:37 user33 New Issue
2014-01-28 14:15 W4PC Note Added: 0000158
2014-01-28 14:15 W4PC Fix Build ? => 6.1.212
2014-01-28 14:15 W4PC Status new => resolved
2014-01-28 14:15 W4PC Resolution open => fixed
2014-01-28 14:15 W4PC Assigned To => W4PC
2014-02-02 15:27 WA9PIE Summary SPLIT button in the Rig control window puts radio in TX => Bug: SPLIT button in the Rig control window puts radio in TX
2014-02-02 15:35 WA9PIE Severity feature => minor
2014-03-25 21:12 WA9PIE Summary Bug: SPLIT button in the Rig control window puts radio in TX => Bug: Elecraft: SPLIT button in the Rig control window puts radio in TX
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Rig Control => General
2014-08-18 15:04 WA9PIE Note Added: 0000503
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:36 WA9PIE Fix Build 6.1.212 => (select)
2015-09-30 12:36 WA9PIE Proposed Release => TBD
2015-09-30 12:36 WA9PIE Summary Bug: Elecraft: SPLIT button in the Rig control window puts radio in TX => Elecraft: SPLIT button in the Rig control window puts radio in TX
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 20:47 WA9PIE Fixed in Version => 6.2.4
2018-12-01 08:05 WA9PIE Tag Attached: Elecraft
2018-12-01 08:05 WA9PIE Tag Attached: KX3